@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#footer .footer-menu-2,
#footer .footer-menu-3{
   text-align: left;
}

#footer .footer-menu-2-headline,
#footer .footer-menu-3-headline{
    margin-bottom: 2em;
}

#footer .footer-menu-2,
#footer .footer-menu-3 {
    margin-top: 7.5em;
    margin-left: 3em;
    font-weight: 500;
    font-family: Montserrat;
    font-size: 16px;
    opacity: 1;
    color:#fff;
}

#footer .footer-menu-2 .footer-menu-2-headline,
#footer .footer-menu-3 .footer-menu-3-headline{
    font-weight: 600;
    opacity: 0.5;
}

#footer .footer-menu-2-links ul,
#footer .footer-menu-3-links ul{
    line-height: 2em;
}

#footer_coms {
    border: 0px;
    font-family: Montserrat;
    background: #191919 !important;
    margin-top: 2em;
}


#footer_bg{
    background:#333333 !important;
}
 
#menu-subfooter-menu li a{
    font-family: Montserrat;
    font-size: 13px
}


#footer_coms .f_message_left {

    float: left;
    padding-right: 30px;
    height: 32px;
    line-height: 32px;

}
.footer_message.f_message_left {
    font-family: Montserrat;
    font-size: 13px
}

#footer {
    background: #333333 !important;
}

#footer .buttons-footer {
    margin-top:-50px;
}

#footer .buttons-footer .fa {
    padding-left: 8px;
}

#footer .widget_wrap.we-style-footer-4 {
    margin-top: 10em;
}

.footer-made-with-love.widget.widget_media_image img{
    width:80%
}

.footer-made-with-love.widget.widget_media_image {
    margin-top: 2.5em;
}

#footer .widget_wrap.we-style-footer-1-mobile{
        display: none;
}

#footer .widget_wrap.we-style-footer-4 .widget.widget_media_image,
#footer .widget_wrap.we-style-footer-4 .widget.we-footer-social-media{
    display:none;
}

#footer .we-style-footer-4 .footer-made-with-love.widget.widget_media_image{
    display: inline;
}


@media screen and (min-width:1036px) and (max-width:1214px) {
    
    #footer .widget_wrap.we-style-footer-1-mobile{
        display: none;
    }
    
    #footer_bg .wrapper {
        width: 95%;
    }
    
    #footer .footer-menu-3 {
        margin-left: 1em !important;
    }
    
    #footer .widget_wrap.we-style-footer-1{
        margin: 0px;
        
    }
    
    #footer .widget_wrap.we-style-footer-2{
        max-width:200px !important;
    }
    
    #footer .widget_wrap.we-style-footer-4{
        width: 240px !important;
        padding: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
    
    
}

@media screen and (min-width:768px) and (max-width:1035px) {
    
    #footer .widget_wrap.we-style-footer-1-mobile{
        display: none;
    }
    
    
    #footer .footer-menu-2{
        margin-top: 0em;
    }
    
    #footer .widget_wrap.we-style-footer-2{
        margin-top: 4.1em;

    }
    
    #footer .widget_wrap.we-style-footer-3{
        margin-top:-11em;
        margin-bottom:2.5em;
    }
    
    #footer .footer-menu-3{
        margin-top: 9.9em !important;
    }
    
    #footer .footer-menu-3 {
        margin-top: 1.2em !important;
    }
    
    #footer .widget_wrap.we-style-footer-4{
        margin-top: 1.1em !important;
    }
    
    #footer .footer-button-wrapper a {
        width: 270px;
    }
    
    
    .f_menu_right.m_uppercase{
        text-align: center;
    }
    
    #footer_coms {
        text-align: right !important;
    }
    
    
    #footer_coms .f_menu_right ul li:first-child{
        padding:0 !important;
    }
    
    #footer_coms ul {
        float: none;
        display: flex !important;
        align-content: center;
        justify-content: center;
    }
    
    #footer_coms .f_message_left{
        float:none;
        text-align: center;
    }
    
    .f_menu_right{
        float:none;
    }
    
    
}

@media screen and (min-width:1px) and (max-width:767px) {
    #footer {
        padding-top: 0px !important;
    }
    
    #footer .we-style-footer-1 .widget.widget_media_image img{
        width:80%;
    }
    
    #footer .we-style-footer-1 .widget_text.we-footer-social-media.widget.widget_custom_html {
        display:none;
    }
    
    #footer .footer-menu-2 {
        margin-top:0px;
        margin-left: 1.1em;
    }
    .we-style-footer-2 .footer_type_12 .widget{
        margin: 0 0 10px 0 !important;
    }
    
    #footer .footer-menu-3 {
        margin-top: 1em;
        margin-left:1.1em;
    }
    
    #footer .footer-menu-2-headline,
    #footer .footer-menu-3-headline{
        margin-bottom: 1em;
        padding-left: 1em;
    }
    
    #footer .footer-menu-2-links,
    #footer .footer-menu-3-links{
        margin-bottom: 1em;
        padding-left: 1em;
    }
    
    #footer .we-footer-sep-line{
        border-bottom: 1px solid white;
        padding-top: 1em;
        margin-right: 15px;
        margin-top:15px;
    }
    
    #footer .widget_wrap.we-style-footer-2{
        margin-top:2.5em;
    }
    
    #footer .widget_wrap.we-style-footer-3{
        margin-bottom:0px;
    }
    
    #footer .widget_wrap.we-style-footer-4{
        margin-top:0px;
        margin-bottom:0px;
    }
    
    #footer .widget_wrap.we-style-footer-4 .footer-button-wrapper{
        display: none;
    }

    #footer .widget_wrap.we-style-footer-4 .widget.widget_media_image img{
        display: none;
    }
    
    #footer .we-style-footer-4 .footer-made-with-love.widget.widget_media_image img{
        width:50%;
        display: inline;
    }
    
    #footer .buttons-footer{
        margin-top:0px;
    }
    
    #footer .buttons-footer a {
        font-size: 0.8em;
    }
   
    #footer_coms {
        margin-top:0px;
    }
    
    #footer_coms .footer_message.f_message_left {
        font-size: 8px !important;
    }
    
    #footer .buttons-footer .fa {
       padding-left: 18px !important;
    }
           
    #footer .footer-made-with-love.widget.widget_media_image{
        margin-top: 0px;
    }
    
    #footer .widget_wrap.we-style-footer-1-mobile{
        margin: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 10px;
        padding-right: 7px !important;
    }
    
    #footer .widget_wrap.we-style-footer-1-mobile .we-button.event-style{
        max-width: 50%;
        width: 50%;
        min-width: 0;
        font-size: 10px;
        font-weight: 800;
        padding-left: 8px;
        padding-right: 8px;
    }
    
    #menu-subfooter-menu li a{
        font-size:10px;
    }
    
    .f_menu_right.m_uppercase{
        text-align: center;
    }
    
    #footer_coms {
        text-align: right !important;
    }
    
    
    #footer_coms .f_menu_right ul li:first-child{
        padding:0 !important;
    }
    
    #footer_coms ul {
        float: none;
        display: flex !important;
        align-content: center;
        justify-content: center;
    }
    
    .f_menu_right{
        float:none;
    }
}





